New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#1926 (ENHANCE14 dev_r8329_ENHANCE14_SAL branch development) – NEMO

Opened 5 years ago

Closed 5 years ago

Last modified 5 years ago

#1926 closed Task (fixed)

ENHANCE14 dev_r8329_ENHANCE14_SAL branch development

Reported by: cbricaud Owned by: jchanut
Priority: low Milestone: 2017 WP
Component: OCE Version: trunk
Severity: minor Keywords:
Cc:

Description

Context


implement SAL in NEMO

Implementation


2017 work plan: ENHANCE14_SAL

wiki: https://forge.ipsl.jussieu.fr/nemo/wiki/2017WP/ENHANCE-14_Jerome_SAL

Commit History (3)

ChangesetAuthorTimeChangeLog
8914jchanut2017-12-06T12:24:54+01:00

ENHANCE-14_Jerome_SAL - Correct namelist parameter check - update nam_tide in DOC folder - #1926

8903jchanut2017-12-05T16:59:03+01:00

ENHANCE-14_Jerome_SAL - corrections after review - add scalar approximation - #1926

8363cbricaud2017-07-24T09:59:20+02:00

commit change for in 2017WP/ENHANCE-14_Jerome_SAL branch ; see ticket #1926

Change History (10)

comment:1 Changed 5 years ago by cbricaud

comment:2 Changed 5 years ago by nicolasmartin

  • Owner changed from nemo to cbricaud
  • Status changed from new to assigned

comment:3 Changed 5 years ago by clevy

  • Milestone set to 2017 WP

comment:4 Changed 5 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

comment:5 Changed 5 years ago by jchanut

  • Owner changed from cbricaud to jchanut
  • Severity set to minor

comment:6 Changed 5 years ago by nicolasmartin

  • Summary changed from dev_r8329_ENHANCE14_SAL branch development to ENHANCE14 dev_r8329_ENHANCE14_SAL branch development

comment:7 Changed 5 years ago by jchanut

  • branch_review set to passed
  • mp_status set to yes

comment:8 Changed 5 years ago by nemo

  • Milestone changed from 2017 WP to Unscheduled

Switch to 'Unscheduled' milestone to close 2017 WP

comment:9 Changed 5 years ago by jchanut

  • branch_review passed deleted
  • mp_status yes deleted
  • Resolution set to fixed
  • Status changed from assigned to closed

comment:10 Changed 5 years ago by nemo

  • Milestone changed from Unscheduled to 2017 WP

Finally the ticket belongs to 2017WP.

Note: See TracTickets for help on using tickets.